/***** Global Settings *****/

html { 				
	height: 100%; margin-bottom: 1px; 
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#323232;
	font-size: 12px;
	color:#6d6c6c;
}
	
html>body {
	font-size: 12px;
}

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {  
	margin:0; 
	padding:0; 
}

/***** Common Formatting *****/

 
p {
	line-height: 16px;	
	margin-top: 18px;
	margin-bottom: 18px; 
}
	
h1 {
	font-size:18px;
	line-height: 18px;
	margin-top: 18px;	
	margin-bottom: 0px;
	color:#4f4f4f;
}
h2 {
	font-size:14px;	
	margin-top: 0px;	
	margin-bottom: 0px;
	padding:0px;
	padding-top:8px;
	padding-bottom:2px;
	color:#006A50;
	font-weight:bold;
	border-bottom:solid 1px #C2DACD;
}
h3 {
	font-size:14px;
	line-height:14px;
	margin-top: 0px;	
	margin-bottom: 0px;
	padding:0px;
	padding-top:8px;
	padding-bottom:2px;
	color:#006A50;
	font-weight:bold;
	border-bottom:solid 1px #C2DACD;
}
a:link, a:visited {	
	color:#006A50;
	text-decoration:none; 
}
a:hover {		
	color:#009F77;
	text-decoration:none; 
}



blockquote {
margin:22px 40px;
padding:0;
}

small {
font-size:0.85em;
}

img {
border:0;
}

sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}

sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}

acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}

/***** Links *****/

a, a:visited {
text-decoration:none;
}

/***** Forms *****/

form {
margin:0;
padding:0;
display:inline;
}

input, select, textarea {
font:1em arial, helvetica, sans-serif;
}

textarea {
line-height:1.25;
}

label {
cursor:pointer;
}

/***** Tables *****/

table {
border:0;
margin:0 0 18px 0;
padding:0;
}

	table tr td {
	padding:2px;
	}

/***** Wrapper *****/

#wrapper {
position:relative;
width:1000px;
margin:0 auto;

}

/***** Global Classes *****/

.clear 			{ clear:both; }

.float-left 	{ float:left; }
.float-right 	{ float:right; }

.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.bold 			{ font-weight:bold; }
.italic 		{ font-style:italic; }
.underline 		{ border-bottom:1px solid; }
.highlight 		{ background:#ffc; }

.wrap 			{ position:relative; width:760px; height:567px; margin:0 auto; }

.img-left 		{ float:left;margin:4px 10px 4px 0; }
.img-right 		{ float:right;margin:4px 0 4px 10px; }

.nopadding 		{ padding:0; }
.noindent 		{ margin-left:0;padding-left:0; }
.nobullet 		{ list-style:none;list-style-image:none; }